Subject: RE: [Diffserv] QOS, RSVP, Differential Services, Integrated Servi ces and IPv6

From: Shahram Davari <[email-masked]>
Date: Tue, 4 Apr 2000 11:21:18 -0700

It all depends on the link speed. I don't think that this kind of delay in
the core is a problem, because the core links are of high speed. For example
the delay for a video/audio packet to wait behind an MTU=1500 byte packet in
a OC-192 link (~10 Gbit/sec) is close to 1 micro-second. 

On the other hand if the link speed is in the order of 1 Mbit/sec, then the
delay would be almost 10 msec which is significant. But I don't expect a WAN
core router to have 1 Mbit/sec link.

-Shahram 

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]]
>Sent: Tuesday, April 04, 2000 2:10 PM
>To: [email-masked]; [email-masked]; [email-masked]
>Cc: [email-masked]
>Subject: [Diffserv] QOS, RSVP, Differential Services, Integrated
>Services and IPv6
>
>
>I have been thinking about guaranteeing latencies in packet delivery.
>If a WAN network provides transport for very large packets, and if a
>reservation is made for video traffic that requires a very low latency
>at high priority, would it not make sense for intermediate routers to
>fragment very large packets so that if a priority low latency packet
>arrived at an intermediate router while that router is transmitting
>a lower priority packet, the wait before the high priority low latency
>packet actually begins to transmit would be low because as soon
>as the reservation had been made, the router limited the transmit
>MTU size on the relevant interfaces to decrease possible delays
>through an intermediate router?
>
>Joachim Martillo
>President
>Telford Tools, Inc.
>17 Pleasant Hill Ave.
>Boston, MA 02126-2813
>V 617-298-4107, 298-1617
>F 617-298-1745
>E [email-masked]
>U http://www.telfordtools.com
>
>_______________________________________________
>diffserv mailing list
>[email-masked]
>http://www.ietf.org/mailman/listinfo/diffserv
>Archive: http://www-nrg.ee.lbl.gov/diff-serv-arch/
>

_______________________________________________
diffserv mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/diffserv
Archive: http://www-nrg.ee.lbl.gov/diff-serv-arch/